 <h3 class="first">Report MOT</h3>
    <p-accordion>
        <p-accordionTab header="Report MOT Finance" [selected]="true">
            <div class="ui-g">
                <div class="ui-g-12">
                    <div class="ui-g-4">
                        <label>Date From</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl1"
                            ></p-calendar>
                        </div>
                    </div>
            
                    <div class="ui-g-4">
                        <label>Date Thru</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl2">
                            </p-calendar>
                        </div>
                    </div>
                </div>
                <div class="ui-g-6"> 
                    <label class="form-control-label" for="field_internal">Nama Dealer</label>
                    <select class="form-control" id="field_internal" name="internal" [(ngModel)]="internal">
                        <option [ngValue]="null"></option>
                        <option [ngValue]="internalOption" *ngFor="let internalOption of internals; trackBy: trackinternalById">{{internalOption.organization.name}}</option>
                    </select>
                </div>
    
                <div class="ui-g-12">
                    <div class="ui-g-4">                        
                        <button type="button"
                            class="btn btn-primary btn-block"
                            (click)="printfinC(tgl1, tgl2, internal)">
                            <span class="fa fa-print"></span>&nbsp;Print
                        </button>                    
                    </div>
                </div>
            </div>
        </p-accordionTab>
        <p-accordionTab header="Report MOT Prospect">
            <div class="ui-g">
                <div class="ui-g-12">
                    <div class="ui-g-4">
                        <label>Date From</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl1"
                            ></p-calendar>
                        </div>
                    </div>
            
                    <div class="ui-g-4">
                        <label>Date Thru</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl2">
                            </p-calendar>
                        </div>
                    </div>
                </div>
                <div class="ui-g-6"> 
                    <label class="form-control-label" for="field_internal">Nama Dealer</label>
                    <select class="form-control" id="field_internal" name="internal" [(ngModel)]="internal">
                        <option [ngValue]="null"></option>
                        <option [ngValue]="internalOption" *ngFor="let internalOption of internals; trackBy: trackinternalById">{{internalOption.organization.name}}</option>
                    </select>
                </div>
    
                <div class="ui-g-12">
                    <div class="ui-g-4">                        
                        <button type="button"
                            class="btn btn-primary btn-block"
                            (click)="printprosC(tgl1, tgl2, internal)">
                            <span class="fa fa-print"></span>&nbsp;Print
                        </button>                    
                    </div>
                </div>
            </div>
        </p-accordionTab>
        <p-accordionTab header="Report MOT Unit">
            <div class="ui-g">
                <div class="ui-g-12">
                    <div class="ui-g-4">
                        <label>Date From</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl1"
                            ></p-calendar>
                        </div>
                    </div>
            
                    <div class="ui-g-4">
                        <label>Date Thru</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl2">
                            </p-calendar>
                        </div>
                    </div>
                </div>
                <div class="ui-g-6"> 
                    <label class="form-control-label" for="field_internal">Nama Dealer</label>
                    <select class="form-control" id="field_internal" name="internal" [(ngModel)]="internal">
                        <option [ngValue]="null"></option>
                        <option [ngValue]="internalOption" *ngFor="let internalOption of internals; trackBy: trackinternalById">{{internalOption.organization.name}}</option>
                    </select>
                </div>
    
                <div class="ui-g-12">
                    <div class="ui-g-4">                        
                        <button type="button"
                            class="btn btn-primary btn-block"
                            (click)="printunitC(tgl1, tgl2, internal)">
                            <span class="fa fa-print"></span>&nbsp;Print
                        </button>                    
                    </div>
                </div>
            </div>
        </p-accordionTab>

        <p-accordionTab header="Report MOT Penjualan 1">
            <div class="ui-g">
                <div class="ui-g-12">
                    <div class="ui-g-4">
                        <label>Date From</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl1"
                            ></p-calendar>
                        </div>
                    </div>
            
                    <div class="ui-g-4">
                        <label>Date Thru</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl2">
                            </p-calendar>
                        </div>
                    </div>
                </div>
                <div class="ui-g-6"> 
                    <label class="form-control-label" for="field_internal">Nama Dealer</label>
                    <select class="form-control" id="field_internal" name="internal" [(ngModel)]="internal">
                        <option [ngValue]="null"></option>
                        <option [ngValue]="internalOption" *ngFor="let internalOption of internals; trackBy: trackinternalById">{{internalOption.organization.name}}</option>
                    </select>
                </div>
    
                <div class="ui-g-12">
                    <div class="ui-g-4">                        
                        <button type="button"
                            class="btn btn-primary btn-block"
                            (click)="printpenjualanC(tgl1, tgl2, internal)">
                            <span class="fa fa-print"></span>&nbsp;Print
                        </button>                    
                    </div>
                </div>
            </div>
        </p-accordionTab>
        <p-accordionTab header="Report MOT Penjualan 2">
            <div class="ui-g">
                <div class="ui-g-12">
                    <div class="ui-g-4">
                        <label>Date From</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl1"
                            ></p-calendar>
                        </div>
                    </div>
            
                    <div class="ui-g-4">
                        <label>Date Thru</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl2">
                            </p-calendar>
                        </div>
                    </div>
                </div>
                <div class="ui-g-6"> 
                    <label class="form-control-label" for="field_internal">Nama Dealer</label>
                    <select class="form-control" id="field_internal" name="internal" [(ngModel)]="internal">
                        <option [ngValue]="null"></option>
                        <option [ngValue]="internalOption" *ngFor="let internalOption of internals; trackBy: trackinternalById">{{internalOption.organization.name}}</option>
                    </select>
                </div>
    
                <div class="ui-g-12">
                    <div class="ui-g-4">                        
                        <button type="button"
                            class="btn btn-primary btn-block"
                            (click)="printpenjualan2C(tgl1, tgl2, internal)">
                            <span class="fa fa-print"></span>&nbsp;Print
                        </button>                    
                    </div>
                </div>
            </div>
        </p-accordionTab>
    </p-accordion>